!!!
/
  Change the value of lang="en" attribute if your website's language is not English.
  You can find the code of your language here - https://www.w3schools.com/tags/ref_language_codes.asp
%html{:lang => "en"}
  %head
    %meta{:content => "text/html; charset=UTF-8", "http-equiv" => "Content-Type"}/
    %meta{:charset => "utf-8"}/
    /[if IE] <meta http-equiv='X-UA-Compatible' content='IE=edge,chrome=1'>
    %meta{:content => "width=device-width, initial-scale=1.0", :name => "viewport"}/
    / Favicons
    = favicon_link_tag 'favicon.ico'
    / CSS
    = stylesheet_link_tag 'bootstrap.min'
    = stylesheet_link_tag 'style'
    = stylesheet_link_tag 'style-responsive'
    = stylesheet_link_tag 'vertical-rhythm.min'
    = stylesheet_link_tag 'magnific-popup'
    = stylesheet_link_tag 'owl.carousel'
    = stylesheet_link_tag 'animate.min'
    = stylesheet_link_tag 'splitting'

  %body.appear-animate
    / Page Loader
    .page-loader
      .loader Loading...
    / End Page Loader
    / Skip to Content
    %a.btn.skip-to-content{:href => "/#main"} Skip to Content
    / End Skip to Content
    / Page Wrap
    #top.page
      / Navigation panel
      %nav.main-nav.dark.transparent.stick-fixed.wow-menubar
        .full-wrapper.relative.clearfix
          / Logo ( * your text or image into link tag *)
          .nav-logo-wrap.local-scroll
            %a.logo{:href => "#"}
              = image_tag 'logo-white.png', alt:"Company logo", height: "37", width: "188"
          / Mobile Menu Button
          .mobile-nav{:role => "button", :tabindex => "0"}
            %i.fa.fa-bars
            %span.sr-only Menu
          / Main Menu
        / End Main Menu
      / End Navigation panel
      %main#main
        / Home Section
        %section#home.home-section.bg-dark-alfa-70.parallax-5{:style => "background-image: url(#{image_path "section-bg-14.png"})"}
          .container.min-height-100vh.d-flex.align-items-center.pt-100.pb-100
            / Hero Content
            .home-content
              .hs-wrap
                .wow.fadeInUpShort{"data-wow-delay" => ".1s"}
                  %h1.hs-line-1.opacity-085.mb-40.mb-xs-20.light-content Sorry
                .wow.fadeInUpShort{"data-wow-delay" => ".2s"}
                  %p.hs-line-6.opacity-07.light-content
                    We are currently under construction.
                  %p.opacity-07.mb-60.mb-xs-30.light-content
                    We will soon have more news and updates.
            / End Hero Content
        / End Home Section
      / Footer
      %footer.page-section.bg-gray-lighter.footer.pb-100.pb-sm-50
        .container
          / Social Links
          .footer-social-links.mb-90.mb-xs-40
           
            %a{:href => "#", :target => "_blank", :title => "Twitter"}
              %i.fab.fa-twitter
              %span.sr-only Twitter profile
            %a{:href => "#", :target => "_blank", :title => "Instagram"}
              %i.fab.fa-instagram
              %span.sr-only Instagram profile
            %a{:href => "#", :target => "_blank", :title => "Pinterest"}
              %i.fab.fa-pinterest
              %span.sr-only Pinterest profile
          / End Social Links
          / Footer Text
          .footer-text
            .footer-made
              Hard work makes perfect.
          / End Footer Text
        / Top Link
        .local-scroll
          %a.link-to-top{:href => "#top"}
            %i.link-to-top-icon
            %span.sr-only Scroll to top
        / End Top Link
      / End Footer
    / End Page Wrap
    / JS
    =javascript_include_tag 'template/jquery.min.js'
    =javascript_include_tag 'template/jquery.easing.1.3.js'
    =javascript_include_tag 'template/bootstrap.bundle.min.js'
    =javascript_include_tag 'template/SmoothScroll.js'
    =javascript_include_tag 'template/jquery.scrollTo.min.js'
    =javascript_include_tag 'template/jquery.localScroll.min.js'
    =javascript_include_tag 'template/jquery.viewport.mini.js'
    =javascript_include_tag 'template/jquery.countTo.js'
    =javascript_include_tag 'template/jquery.appear.js'
    =javascript_include_tag 'template/jquery.parallax-1.1.3.js'
    =javascript_include_tag 'template/jquery.fitvids.js'
    =javascript_include_tag 'template/owl.carousel.min.js'
    =javascript_include_tag 'template/isotope.pkgd.min.js'
    =javascript_include_tag 'template/imagesloaded.pkgd.min.js'
    =javascript_include_tag 'template/jquery.magnific-popup.min.js'
    =javascript_include_tag 'template/masonry.pkgd.min.js'
    =javascript_include_tag 'template/jquery.lazyload.min.js'
    =javascript_include_tag 'template/wow.min.js'
    =javascript_include_tag 'template/morphext.js'
    =javascript_include_tag 'template/typed.min.js'
    =javascript_include_tag 'template/all.js'
    =javascript_include_tag 'template/contact-form.js'
    =javascript_include_tag 'template/jquery.ajaxchimp.min.js'
    =javascript_include_tag 'template/objectFitPolyfill.min.js'
    =javascript_include_tag 'template/splitting.min.js'
